<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-115-m">Cd-115-m</h1>
<p>Element: Cadmium (Z = 48)</p>
<p>Results found: (10) [‘b80’, ‘b71’, ‘t21’, ‘j22’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘j311’, ‘j33’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.33661e+01 +/- 0.0 %</p>
<p>b80 time: 10.8; Collisions: 1.30566e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.30462e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.33745e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.30557e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.30519e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.29739e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.29744e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 69.0 % (refs), 79.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>j33: rms = 755.9 %</p>
<p>b80: rms = 752.1 %</p>
<p>j22: rms = 501.4 %</p>
<p>j311: rms = 497.9 %</p>
<p>j32: rms = 757.3 %</p>
<p>b71: rms = 760.9 %</p>
</body>
</html>
